## r-cran-pcict 0.5

=== DESCRIPTION ===
Package: PCICt
Version: 0.5-4.4
Date: 2023-02-13
Title: Implementation of POSIXct Work-Alike for 365 and 360 Day
        Calendars
Author: David Bronaugh <bronaugh@uvic.ca> for the Pacific Climate
        Impacts Consortium (PCIC); portions based on code written by
        the R-Core team and Ulrich Drepper.
Maintainer: James Hiebert <hiebert@uvic.ca>
Depends: R (>= 2.12.0), methods, graphics
Suggests: RUnit
Description: Provides a work-alike to R's POSIXct class which implements
  360- and 365-day calendars in addition to the gregorian calendar.
License: GPL-2
URL: https://www.r-project.org
NeedsCompilation: yes
SystemRequirements: C++11
Repository: CRAN
Packaged: 2023-02-14 17:39:53 UTC; james
Date/Publication: 2023-02-14 18:50:02 UTC

## r-cran-pcict 0.5-4.1

=== debian/changelog ===
r-cran-pcict (0.5-4.1-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 13:49:43 +0200

r-cran-pcict (0.5-4.1-1) unstable; urgency=medium

  * Initial release (closes: #931708)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 15:26:02 +0200

=== debian/control ===
Source: r-cran-pcict
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pcict
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pcict.git
Homepage: https://cran.r-project.org/package=PCICt
Rules-Requires-Root: no

Package: r-cran-pcict
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Implementation of POSIXct work-alike calendars
 This GNU R package provides a work-alike to R's POSIXct class which
 implements 360- and 365-day calendars in addition to the gregorian
 calendar.

## r-cran-pcict 0.5-4.3

=== debian/changelog ===
r-cran-pcict (0.5-4.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 09:57:54 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-pcict
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pcict
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pcict.git
+Homepage: https://cran.r-project.org/package=PCICt
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pcict
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pcict.git
-Homepage: https://cran.r-project.org/package=PCICt
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-pcict
 Architecture: any

## r-cran-pcict 0.5-4.4

=== debian/changelog ===
r-cran-pcict (0.5-4.4-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Feb 2023 13:58:08 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pcict
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pcict.git
 Homepage: https://cran.r-project.org/package=PCICt
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/PCICt_([-\d.]*)\.tar\.gz
